0 Replies Latest reply on Nov 26, 2016 1:09 AM by kripou58

    Filemaker Server 14 et Java 8 Mise à jour 111

    kripou58

      Je n'arrive pas à installer Filemaker Server 14 sur un Mac (OS X 10.9.5) sur lequel est installée la version Java 8 Mise à jour 111. Pendant l'installation, on demande Java 8 ou supérieur avec deux choix:

      OK mais la même boîte de dialogue revient

      Annuler qui annule l'installation.

      Merci